#Fri Jan 06 16:54:41 UTC 2023
ag.GroupType=Gruppenart
ag.group=Gruppe
ag.header.group.add=Gruppe Erstellen
ag.header.group.addGrpMem=Gruppe als Mitglied hinzuf\u00fcgen
ag.header.group.addUserMem=Einen Benutzer als Mitglied hinzuf\u00fcgen
ag.header.group.addViewers=Betrachter hinzuf\u00fcgen
ag.header.group.admins=Administratoren hinzuf\u00fcgen
ag.header.group.list=Gruppenverzeichnis
ag.header.group.members=Gruppenmitglieder
ag.header.group.search=Gruppensuche
ag.header.grouptype.add=Gruppenart Erstellen
ag.header.grouptype.list=Gruppenartsverzeichnis
ag.header.grouptype.search=Gruppenart-Suche
ag.header.user.add=Benutzerkonto Erstellen
ag.header.user.list=Benutzerverzeichnis
ag.header.user.search=Telefonbuch
ag.user=Benutzer      
app.chart.child.header=Kinder-Ebene
app.chart.group.details=Details 
app.chart.group.email=Gruppe Emailen
app.chart.group.imlist=Zu Meiner IM-Liste hinzuf\u00fcgen
app.chart.group.kc=Knowledge Center Erstellen
app.chart.group.members=Mitglieder \:
app.chart.group.subscribe=Abonnieren
app.chart.parent.header=Eltern-Level
app.chart.peerSibling.header=Geschwister-Level \:  Peers
app.chart.selSibling.header=Geschwister-Level \:  Gew\u00e4hlt
app.chart.user.details=Details 
app.chart.user.email=Benutzer Emailen
app.chart.user.imlist=Zu Meiner IM-Liste hinzuf\u00fcgen
app.group.admins.available=Verf\u00fcgbare Benutzer
app.group.admins.current=Aktuelle Administratoren
app.group.admins.header=Administratoren
app.group.admins.link=Administratoren bearb.
app.group.find.grpattr=Attribute suchen (Gruppe)
app.group.inviteusers.msg=Sie k\u00f6nnen eine Meldung f\u00fcr die Benutzer eingeben
app.group.mem.contact=Kontakt
app.group.mem.dropdown.asc=Aufsteigend
app.group.mem.dropdown.desc=Absteigend
app.group.mem.dropdown.grpcreator=Gruppengr\u00fcnder
app.group.mem.dropdown.grpname=Gruppenname
app.group.mem.dropdown.grpsectype=Gruppen-Sicherheitsart
app.group.mem.dropdown.parentname=Eltern-Name
app.group.mem.funtion=Funktion
app.group.mem.ine=" in Email. 
app.group.mem.infn=" im Vornamen.
app.group.mem.inln=" im Nachnamen.
app.group.mem.inmn=" im 2. Vornamen.
app.group.mem.inpfn=" im Bevorzugten Vornamen.
app.group.mem.inrnk=" im Titel.
app.group.mem.inspvsr=" im Vorgesetzten.
app.group.mem.inun=" in Benutzername.
app.group.mem.nogrpmembers=Keine Gruppenmitglieder.
app.group.mem.nomembers=Keine Mitglieder.
app.group.mem.nousermembers=Keine Benutzermitglieder.
app.group.mem.nouserswithfirstletter=Keine Benutzer mit erstem Buchstaben "
app.group.mem.scrollprefix=Bl\u00e4ttern nach erstem Buchstaben des
app.group.mem.totmembers=Mitgliedertotal\: 
app.group.mem.view.groups=Mitglieder Ansehen (Gruppen)
app.group.mem.view.users=Mitglieder Ansehen (Benutzer)
app.group.membergroups.available=Verf\u00fcgbare Gruppenmitglieder
app.group.membergroups.current=Aktuelle Gruppenmitglieder
app.group.membergroups.header=Mitgliedsgruppen
app.group.membergroups.link=Mitgliedsgruppen Bearb.
app.group.memberusers.available=Verf\u00fcgbare Benutzermitglieder
app.group.memberusers.current=Aktuelle Benutzermitglieder
app.group.memberusers.header=Benutzermitglieder
app.group.memberusers.link=Mitgliedsbenutzer Bearb.
app.group.processinvitation=Gruppeneinladung bearbeiten
app.group.processinvitation.msg=Sie k\u00f6nnen eine Meldung f\u00fcr den Einlader eingeben
app.group.processrequestaccess=Antrag auf Gruppenzugriff bearbeiten
app.group.processrequestaccess.msg=Sie k\u00f6nnen eine Meldung f\u00fcr den Benutzer eingeben
app.group.profile.admin.notauth=Sie sind nicht befugt, die Administratoren dieser Gruppe anzusehen.
app.group.profile.attributes=Gruppenattribute
app.group.profile.basic=Wichtigste Gruppeninfos
app.group.profile.delegatedcreation=Delegierte Erstellung\:
app.group.profile.form.admin=Administratoren\: 
app.group.profile.form.chart=Diagramm
app.group.profile.form.childGroups=Kinder-Gruppen\: 
app.group.profile.form.creator=Urheber\:  
app.group.profile.form.creatorUserName=Ersteller\:\u00a0
app.group.profile.form.customattr=Angepasste Attribute\:  
app.group.profile.form.defaultattr=Standardattribute\: 
app.group.profile.form.desc=Beschreibung\:
app.group.profile.form.dtcreated=Erstellt\:
app.group.profile.form.dtmodified=Zuletzt Ge\u00e4ndert\:
app.group.profile.form.email=Gruppen-Email\:
app.group.profile.form.filters=Filter\:  
app.group.profile.form.grpMembers=Gruppe(n)
app.group.profile.form.grpmem=Gruppenmitglieder\:
app.group.profile.form.name=Name\:   
app.group.profile.form.nogrpmem=Keine Gruppenmitglieder
app.group.profile.form.parentGrp=Eltern-Gruppe\:
app.group.profile.form.rlship=Beziehungen\:
app.group.profile.form.scope=Bereich\: 
app.group.profile.form.search.boolattr=mit booleschem Attribut\:\u00a0
app.group.profile.form.search.ofvalue=des Werts\: 
app.group.profile.form.search.title=Elterngruppe suchen
app.group.profile.form.search.valattr=mit Wert-Attribut\: 
app.group.profile.form.security=Sicherheitsart\:
app.group.profile.form.status=Status\:  
app.group.profile.form.type=Gruppenart\:
app.group.profile.form.update.success=Dieses Gruppenprofil wurde aktualisiert
app.group.profile.form.usedby=Verwendet von Gruppe\:\u00a0
app.group.profile.form.userMembers=Benutzer      
app.group.profile.form.usermem=Benutzermitglieder\: 
app.group.profile.form.valuetype=Wertart\: 
app.group.profile.grpsnapshot=Mitgliedsmomentaufnahme > GRUPPEN
app.group.profile.gtrail=Navigation\:  
app.group.profile.gtrail.noparent=Keine Elterngruppe angegeben.
app.group.profile.header=Gruppenprofil
app.group.profile.link=Gruppenprofil Ansehen
app.group.profile.link.addmems=Mitglieder hinzuf\u00fcgen
app.group.profile.link.memgroups=Alle Mitglieder (Gruppen) Ansehen
app.group.profile.link.memusers=Alle Mitglieder (Benutzer) Ansehen
app.group.profile.mem.notauth=Sie sind nicht befugt, die Mitglieder dieser Gruppe anzusehen.
app.group.profile.members.findgroup=Gruppen f\u00fcr Mitgliedschaft Suchen
app.group.profile.memsnapshot=Mitgliedsmomentaufnahme
app.group.profile.parent.notauth=Sie sind nicht befugt, die Eltern dieser Gruppe anzusehen.
app.group.profile.quickfacts=Kurzfakten\: 
app.group.profile.totaladmins=Administratoren\: 
app.group.profile.totalmembers=Mitglieder\:
app.group.profile.totalmems=Mitglieder\:
app.group.profile.usersnapshot=Mitgliedsmomentaufnahme > BENUTZER
app.group.requestaccess=Gruppenzugriff Beantragen
app.group.requestaccess.msg=Sie k\u00f6nnen eine Meldung f\u00fcr die Administratoren eingeben
app.grouptype.attlist=Gruppenart-Attribute
app.grouptype.delete.success=Diese Gruppenart wurde gel\u00f6scht
app.grouptype.profile.attlist.current=Aktueller Wert
app.grouptype.profile.attlist.default=Standardwert
app.grouptype.profile.attlist.delete=L\u00f6schen
app.grouptype.profile.attlist.edit=Bearbeiten
app.grouptype.profile.attlist.name=Attributname
app.grouptype.profile.attlist.type=Typ
app.grouptype.profile.form.creator=Urheber\:  
app.grouptype.profile.form.customattr=Angepasste Attribute\:  
app.grouptype.profile.form.default=Standardwert\: 
app.grouptype.profile.form.desc=Beschreibung\:
app.grouptype.profile.form.dtcreated=Erstellt\:
app.grouptype.profile.form.dtmodified=Zuletzt Ge\u00e4ndert\:
app.grouptype.profile.form.name=Name\:   
app.grouptype.profile.form.type=Art\:
app.grouptype.profile.form.update.success=Dieses Gruppenartsprofil wurde aktualisiert
app.grouptype.profile.form.value=Wert\:
app.grouptype.profile.header=Gruppenartsname\:
app.grouptype.profile.link.addatt=Attribute hinzuf\u00fcgen
app.leftnav.chart.group=Gruppen-Organigramm
app.leftnav.chart.header=Organigramme
app.leftnav.chart.user=Benutzer-Organigramm
app.leftnav.group.admin=Gruppen verwalten
app.leftnav.group.create=Neue Gruppe Erstellen
app.leftnav.group.header=Gruppen
app.leftnav.group.search=Nach Gruppen suchen
app.leftnav.user.admin=Benutzerattribute verwalten
app.leftnav.user.create=Neuen Benutzer Erstellen
app.leftnav.user.header=Benutzerprofile
app.leftnav.user.profile=Appian Mitarbeiterprofil
app.leftnav.user.search=Nach Benutzern suchen
app.name=Gruppenserver
app.rule.profile.form.attr=Attribut\: 
app.rule.profile.form.name=Beschreibung\:
app.rule.profile.form.operator=Bediener\: 
app.rule.profile.form.value=Wert\:
app.rule.profile.header=Regelprofile
app.user.password.change.success=Ihr Passwort wurde aktualisiert.
app.user.password.reset.success=Das Passwort wurde zur\u00fcckgesetzt.
app.user.profile.basic=Wichtigste Benutzerinfos
app.user.profile.create.header=Neues Benutzerprofil Erstellen
app.user.profile.form.ad1=Adresse 1\: 
app.user.profile.form.ad2=Adresse 2\: 
app.user.profile.form.ad3=Adresse 3\: 
app.user.profile.form.add.success=Benutzer hinzugef\u00fcgt
app.user.profile.form.city=Stadt\:\u00a0
app.user.profile.form.country=Land\:
app.user.profile.form.cpw=Passwort best\u00e4tigen\:
app.user.profile.form.e=E-Mail\: 
app.user.profile.form.field01=Feld01\:&nbsp;
app.user.profile.form.field02=Feld02\:&nbsp;
app.user.profile.form.field03=Feld03\:&nbsp;
app.user.profile.form.field04=Feld04\:&nbsp;
app.user.profile.form.field05=Feld05\:&nbsp;
app.user.profile.form.field06=Feld06\:&nbsp;
app.user.profile.form.field07=Feld07\:&nbsp;
app.user.profile.form.field08=Feld08\:&nbsp;
app.user.profile.form.field09=Feld09\:&nbsp;
app.user.profile.form.field10=Feld10\:&nbsp;
app.user.profile.form.fn=Vorname\: 
app.user.profile.form.hph=Tel. privat\:
app.user.profile.form.ln=Nachname\: 
app.user.profile.form.mn=2. Vorname\:
app.user.profile.form.mph=Mobiltelefon\:
app.user.profile.form.npw=Neues Passwort\:
app.user.profile.form.oph=Tel. Gesch\u00e4ft\:
app.user.profile.form.opw=Altes Passwort
app.user.profile.form.pfn=Benutzername\: 
app.user.profile.form.pw=Passwort\:
app.user.profile.form.rnk=Titel\:
app.user.profile.form.rnkimg=Titelabzeichen\: 
app.user.profile.form.spvsr=Vorgesetzter\: 
app.user.profile.form.ssn=Personalnummer-Nr.\:
app.user.profile.form.state=Staat\:\u00a0
app.user.profile.form.status=Status\:  
app.user.profile.form.un=Benutzername\:
app.user.profile.form.update.success=Benutzerprofil wurde aktualisiert
app.user.profile.form.ut=Gruppenbenutzerart\:
app.user.profile.form.zip=PLZ\:
app.user.profile.grpAdmin.header=Ich bin Admin von\: 
app.user.profile.grpCreator.header=Ich bin Urheber von\: 
app.user.profile.grpMember.header=ist Mitglied dieser Gruppen\:
app.user.profile.grpMember.viewall.header=Ganze Liste Ansehen
app.user.profile.grpTblHeader.admin=Gruppenadministrator
app.user.profile.grpTblHeader.name=Gruppenname
app.user.profile.grpTblHeader.type=Gruppenart
app.user.profile.nogrpsforuser=Dieser Benutzer ist nicht Mitglied einer Gruppe
app.user.search.form.affGroups=Angegliederte Gruppen \: 
app.user.search.header=Nach einer  Person suchen
app.user.search.resultTblHeader.e=E-Mail
app.user.search.resultTblHeader.grps=Gruppen
app.user.search.resultTblHeader.phone=Tel.
app.user.search.resultTblHeader.r=Rang
app.user.search.resultTblHeader.spvsr=Vorgesetzter
app.user.search.resultTblHeader.un=Benutzername
app.user.search.results=Suchresultate
app.user.unlock.success=Das Benutzerkonto wurde freigeschaltet und der Anwender kann sich nun anmelden
app.version=1.0
app.view.profile.form.addmorerules=Wollen Sie mehr Filter?
app.view.profile.form.attr=Attribut\: 
app.view.profile.form.attroperator=Bediener\: 
app.view.profile.form.attrvalue=Attributwert\: 
app.view.profile.form.desc=Beschreibung\:
app.view.profile.form.filteroption=Filter Erstellen ?
app.view.profile.form.grptype=Gruppenart\:
app.view.profile.form.name=Name\:   
app.view.profile.form.value=Wert\:
app.view.profile.header=Profil Ansehen
appianErrorCode.holder={0}
error.addgrouptogroup=Sie k\u00f6nnen eine Gruppe nicht zu sich selbst hinzuf\u00fcgen.
error.admin.parentgroup=Sie m\u00fcssen der Admin einer Gruppe sein, um sie als die Eltern dieser Gruppe einzustellen.
error.channel.directory.notconfigured=Dieser Kanal wurde vom Administrator noch nicht konfiguriert.
error.childDesc.parentgroup=Gruppen k\u00f6nnen keine Nachkommengruppe, Mitgliedergruppe oder sich selbst als Elterngruppe zuweisen. 
error.create.group.duplicate=Der Name der Gruppe existiert bereits, bitte geben Sie einen anderen an.
error.create.group.privilege=Sie haben nicht genug Rechte, um diese Gruppe zu erstellen. (HINWEIS\: Nicht-System-Administratoren k\u00f6nnen nur \u00d6ffentliche Gruppen in von ihnen verwalteten Gruppen erstellen)
error.deactivated.supervisor=Der eingegebene Vorgesetzte ist kein aktiver Benutzer mehr.
error.delete.attributegroup=Eine Gruppe kann nicht gel\u00f6scht werden, w\u00e4hrend eine andere Gruppe sie als Attribut verwendet.
error.delete.group.permissions=Sie haben nicht genug Erlaubnis, um eine oder mehrere der gew\u00e4hlten Gruppen zu l\u00f6schen.
error.delete.groupdoesnotexist=Die Gruppe existiert nicht.
error.delete.grouprulesreferencegrouptype=Dieser Gruppentyp kann nicht gel\u00f6scht werden da er in Gruppen-Zugeh\u00f6rigkeitsregeln referenziert wird.
error.delete.groupsofgrouptypexist=Es werden Gruppen dieser Art verwendet - die Gruppenart kann nicht gel\u00f6scht werden.
error.delete.grouptype=Gruppentyp(en) konnten nicht gel\u00f6scht werden.
error.delete.sysgroup=Systemgruppen k\u00f6nnen nicht gel\u00f6scht werden.
error.delete.sysgrouptype=Systemgruppentypen k\u00f6nnen nicht gel\u00f6scht werden.
error.deletelist.header=Eine oder mehrere der Gruppen wurden aus folgenden Gr\u00fcnden nicht gel\u00f6scht\: 
error.fastscroll.getgroupmembersusers.notfound=Keine Benutzer f\u00fcr den gew\u00e4hlten Buchstaben. Springe zum n\u00e4chsten verf\u00fcgbaren Buchstaben.
error.find.groups.noresults=Keine Gruppen gefunden f\u00fcr diese Suchkriterien. Bitte versuchen Sie es erneut.
error.generic.addadmintogroup=Es gab einen Fehler beim hinzuf\u00fcgen von Admins zur Gruppe.
error.generic.addrule=Es gab einen Fehler beim Hinzuf\u00fcgen von Regeln zur Gruppe.
error.generic.addselftogroup=Es gab einen Fehler beim Hinzuf\u00fcgen Ihrer selbst zur Gruppe.
error.generic.addusertogroup=Es gab einen Fehler beim Hinzuf\u00fcgen von Benutzern zur Gruppe.
error.generic.deactivateuser=Es gab einen Fehler beim Deaktivieren des Benutzers.
error.generic.deletegroup=Beim L\u00f6schen der Gruppe ist ein Fehler aufgetreten.
error.generic.emailGroup=Es gab einen Fehler beim Emailen der Gruppe.
error.generic.homepageforgroup=Beim Abrufen der Homepage f\u00fcr diese Gruppe ist ein Fehler aufgetreten.
error.generic.info.addgroup=Beim Hinzuf\u00fcgen dieser Gruppe trat ein Fehler auf. Bitte nochmal versuchen oder den Systemadministrator kontaktieren.
error.generic.info.adduser=Beim Hinzuf\u00fcgen des Benutzers trat ein Fehler auf. Bitte nochmal versuchen oder den Systemadministrator kontaktieren.
error.generic.info.att=Beim Hinzuf\u00fcgen des Attributs trat ein Fehler auf.
error.generic.info.attname=Beim Hinzuf\u00fcgen eines Attributs trat ein Fehler auf. Bitte nochmal versuchen oder den Systemadministrator kontaktieren.
error.generic.info.find.groups=Beim Suchen nach Gruppen trat ein Fehler auf. Versuchen Sie es noch einmal oder wenden Sie sich an den Systemadministrator.
error.generic.info.find.users=Beim Suchen nach Benutzern trat ein Fehler auf. Versuchen Sie es nochmal oder wenden Sie sich an den Systemadministrator.
error.generic.info.gtn=Beim Hinzuf\u00fcgen einer Gruppenart trat ein Fehler auf. Bitte nochmal versuchen oder den Systemadministrator kontaktieren.
error.generic.invitegrouptogroup=Es gab einen Fehler beim Abrufen von Informationen f\u00fcr eine oder mehrere der eingeladenen Gruppen.
error.generic.prepareaddrule=Es gab einen Fehler beim Vorbereiten auf das Hinzuf\u00fcgen von Regeln zur Gruppe.
error.generic.preparefinduser=Es gab einen Fehler beim Vorbereiten auf die Benutzersuche.
error.generic.processrequestaccesstogroup=Beim Ersuchen um Zugriff auf diese Gruppe trat ein Fehler auf.
error.generic.reactivateuser=Es gab einen Fehler beim Reaktivieren der Benutzer.
error.generic.remove.groupadmin=Es gab einen Fehler beim Entfernen der Gruppenadministratoren.
error.generic.removeselffromgroup=Es gab einen Fehler beim Entefernen Ihrer selbst aus der Gruppe.
error.generic.requestaccesstogroup=Beim Ersuchen um Zugriff auf diese Gruppe trat ein Fehler auf.
error.generic.retrieving.groupmembers=Es gab einen Fehler beim Abrufen der Mitglieder der Gruppe.
error.group.attributes=Kann den Wert der Gruppenattribute nicht einstellen.
error.groupadmin.privilege=Sie haben nicht genug Erlaubnis, um eine oder mehrere der gew\u00e4hlten Gruppen hinzuzuf\u00fcgen.
error.groupmember.recursive=Gruppen k\u00f6nnen keine Vorfahrengruppe als Mitglied hinzuf\u00fcgen.
error.groupmember.self=Eine Gruppe kann sich nicht selbst als Mitglied hinzuf\u00fcgen.
error.imageUpload=Die Datei, die Sie hochladen m\u00f6chten, ist entweder zu gro\u00df oder kein Bild.
error.integer.value.outofrange=Bitte geben Sie einen Ganzzahlenwert zwischen 2147483645 und -2147483645 ein.
error.invalid.group=Die gew\u00e4hlte Gruppe exisitiert nicht.
error.invalid.groups=Die gew\u00e4hlte(n) Gruppe(n) existieren nicht.
error.invalid.grouptype=Die Gruppenart existiert nicht oder wurde gel\u00f6scht.
error.invalid.grouptype.editatt=Diese Gruppenart kann keine Attribute haben.
error.invalid.homepage=Die gew\u00e4hlte Gruppe hat keine Homepage.
error.invalid.info.date=Bitte geben Sie ein g\u00fcltiges Datum im Format {0} ein, z.B. {1}
error.invalid.info.float=Bitte g\u00fcltiges Gleitkomma eingeben.
error.invalid.info.generic=Bitte einen g\u00fcltigen Wert f\u00fcr das Attribut eingeben.
error.invalid.info.int.attvalue=Der von Ihnen eingegebene Wert ist ung\u00fcltig.
error.invalid.info.integer=Bitte g\u00fcltige Ganzzahl eingeben. 
error.invalid.info.type=Die Attributart ist ung\u00fcltig.
error.invalid.user=Der gew\u00e4hlte Benutzer existiert nicht.
error.invalid.users=Die gew\u00e4hlten Benutzer existieren nicht.
error.invalidgroup=Die gew\u00e4hlte Gruppe ist g\u00fcltig.
error.invalidgrouptype=Die gew\u00e4lhte Gruppenart existiert nicht.
error.length.fn=Der Vorname \u00fcbersteigt die Anzahl der maximal erlaubten Zeichen. Bitte geben Sie einen neuen Vornamen ein.
error.length.ln=Der Nachname enth\u00e4lt zu viele Zeichen. Bitte geben Sie einen neuen Nachnamen ein.
error.length.mn=Der 2. Vornahme \u00fcbersteigt die Anzahl der maximal erlaubten Zeichen. Bitte geben Sie einen neuen 2. Vornamen ein.  
error.missing.info=Bitte einen Wert eingeben.
error.missing.info.attname=Bitte einen Attributsnamen eingeben.
error.missing.info.attvalue=Bitte geben Sie einen Standardwert f\u00fcr das Attribut ein.
error.missing.info.attvalue.date=Bitte g\u00fcltiges Datum eingeben.
error.missing.info.attvalue.float=Bitte g\u00fcltiges Gleitkomma eingeben.
error.missing.info.attvalue.group=Bitte einen Wert f\u00fcr das Gruppenattribut eingeben.
error.missing.info.attvalue.integer=Bitte g\u00fcltige Ganzzahl eingeben. 
error.missing.info.attvalue.string=Bitte Wert f\u00fcr die Zeichenfolge eingeben.
error.missing.info.attvalue.user=Bitte Wert f\u00fcr das Benutzerattribut eingeben.
error.missing.info.gn=Bitte Gruppennamen eingeben.
error.missing.info.gtd=Bitte eine Beschreibung f\u00fcr den Typ der Grupp eingeben.
error.missing.info.gtn=Bitte einen Namen f\u00fcr den Gruppentyp eingeben.
error.missing.info.pw=Bitte ein Passwort eingeben.
error.missing.info.un=Bitte Benutzernamen eingeben.
error.mygroups.addmygroups=Es ist ein Fehler aufgetreten, w\u00e4hrend f\u00fcr diese Gruppe ein Stern hinzugef\u00fcgt wurde.
error.mygroups.exceedscapacity=Sie k\u00f6nnen gleichzeitig nur {0} markierte Abteilungen & Teams haben. Bitte entfernen Sie einen Stern, bevor Sie einen neuen hinzuf\u00fcgen. 
error.mygroups.getmygroups=Beim Einlesen Ihrer markierten Abteilungen und Teams ist ein Fehler aufgetreten.
error.mygroups.removemygroups=Beim Entfernen des Sterns f\u00fcr diese Gruppe ist ein Fehler aufgetreten.
error.nonexistent.attributegroup=Das eingegebene Gruppenattribut existiert nicht.
error.nonexistent.attributeuser=Das eingegebene Benutzerattribut existiert nicht.
error.nonexistent.group=Die eingegebene Gruppe existiert nicht.
error.nonexistent.parentgroup=Die eingegebene Eltern-Gruppe exisitiert nicht, oder Sie sind nicht berechtigt, sie zu verwenden.
error.nonexistent.supervisor=Der eingegebene Vorgesetzte exisitiert nicht.
error.nonexistent.user=Der eingegebene Benutzer existiert nicht oder wurde deaktiviert.
error.notunique.gn=Sie k\u00f6nnen diesen Gruppennamen nicht verwenden, weil er bereits benutzt wird. Bitte geben Sie einen anderen ein.
error.notunique.info.attname=Der eingegebene Attributsname ist bereits vorhanden.
error.notunique.info.gtn=Sie k\u00f6nnen diesen Gruppenartsnamen nicht verwenden. Bitte geben Sie einen anderen ein.
error.notunique.info.ssn=Die eingegebene Personalnummer.-Nr. geh\u00f6rt einem anderen Benutzer.
error.notunique.info.un=Der eingegebene Benutzername ist nicht verf\u00fcgbar.
error.password.complexity=Bitte w\u00e4hlen Sie ein Passwort aus, das alle der folgenden Kriterien erf\u00fcllt\: mindestens {0} Zeichen; wurde in den letzten {1} Passw\u00f6rtern nicht verwendet; enth\u00e4lt mindestens {2} Zeichen des englischen Alphabets, von denen {5} in Gro\u00dfbuchstaben (A bis Z) und {6} in Kleinbuchstaben (a bis z) sein m\u00fcssen; enth\u00e4lt mindestens {3} Ziffern (0 bis 9); enth\u00e4lt mindestens {4} nicht-alphabetische Zeichen (z.B. \!, $, \#,%).
error.password.complexity.without.history=Bitte w\u00e4hlen Sie ein Passwort aus, das alle der folgenden Kriterien erf\u00fcllt\: mindestens {0} Zeichen; enth\u00e4lt mindestens {1} Zeichen des englischen Alphabets, von denen {4} in Gro\u00dfbuchstaben (A bis Z) sein m\u00fcssen und von denen {5} in Kleinbuchstaben (a bis z) sein m\u00fcssen; enth\u00e4lt mindestens {2} Ziffern (0 bis 9); enth\u00e4lt mindestens {3} nicht-alphabetische Zeichen (z.B. \!, $, \#,%).
error.password.incorrect=Das alte Passwort ist falsch.
error.password.mismatch=Die eingegebenen Passw\u00f6rter sind nicht gleich.
error.privilege.addgroup=Sie haben nicht die erforderlichen Berechtigungen, um diese Gruppe hinzuzuf\u00fcgen
error.privilege.homepageforgroup=Sie haben nicht genug Rechte, um die Gruppenhomepage anzusehen. Wenden Sie sich an den Systemadministrator f\u00fcr detailliertere Auskunft.
error.privilege.viewgroup=Sie haben nicht genug Rechte, um diese Gruppe anzusehen.
error.privilege.viewgroupmembers=Sie haben nicht genug Rechte, um die Mitglieder dieser Gruppe anzusehen.
error.remove.group.groupaddedbyrule=Eine oder mehrere der gew\u00e4hlten Gruppen k\u00f6nnen nicht gel\u00f6scht werden, weil sie durch Regeln hinzugef\u00fcgt wurden.
error.remove.group.useraddedbyrule=Einer oder mehrere der gew\u00e4hlten Benutzer k\u00f6nnen nicht gel\u00f6scht werden, weil sie durch Regeln hinzugef\u00fcgt wurden.
error.retrieve.group=Es gab einen Fehler beim Abrufen der Gruppe.
error.retrieve.user=Die Benutzerinformation kann nicht abgerufen werden.
error.security=Sie sind nicht befugt, die verlangte Aktion auszuf\u00fchren.
error.self.parentgroup=Eine Gruppe kann nicht die eigene Elterngruppe sein. Bitte w\u00e4hlen Sie eine neue Elterngruppe.
error.self.supervisor=Der Benutzer kann nicht sein eigener Vorgesetzter sein.
error.sysadmin.cantupdate=Sie m\u00fcssen Systemadministrator sein, um diese Aktualisierung auszuf\u00fchren.
error.sysadmin.noparentgroup=Sie m\u00fcssen ein Systemadministrator sein, um Eltern einer Gruppe vollst\u00e4ndig zu entfernen.
error.update.group=Beim aktualisieren der Gruppe trat ein Fehler auf.
error.uppercase.info.un=Benutzernamen d\u00fcrfen keine Grossbuchstaben enthalten.
error.user.email.invalid=Benutzername
error.user.email.missing=Die Email-Adresse darf nicht leer sein
error.user.fn.invalid=Vorname darf nur aus Buchstaben, Zahlen, Leerzeichen und "_" oder "-" bestehen
error.user.fn.length=Der Vorname \u00fcbersteigt die Anzahl der maximal erlaubten Zeichen. Bitte geben Sie einen neuen Vornamen ein.
error.user.fn.missing=Vorname darf nicht leer sein
error.user.iscreator=Der Benutzer ist der Urheber einer Gruppe oder einer Gruppenart. Der Benutzer konnte nicht gel\u00f6scht werden.
error.user.isrootuser=Der Benutzer ist ein Root-Benutzer. Er konnte nicht gel\u00f6scht werden.
error.user.ln.invalid=Der Webdienst ist zur Zeit nicht verf\u00fcgbar.
error.user.ln.length=Der Nachname enth\u00e4lt zu viele Zeichen. Bitte geben Sie einen neuen Nachnamen ein.
error.user.ln.missing=Nachname darf nicht leer sein.
error.user.mn.invalid=Adresse 2
error.user.mn.length=Der 2. Vornahme \u00fcbersteigt die Anzahl der maximal erlaubten Zeichen. Bitte geben Sie einen neuen 2. Vornamen ein.  
error.user.pfn.invalid=Nickname darf nur Buchstaben, Zahlen, Leerzeichen und die Sonderzeichen _ oder - enthalten
error.user.ssn.duplicate=Die eingegebene SSN wird bereits von einem anderen Benutzer verwendet
error.user.ssn.invalid=Die eingegebene SSN ist ung\u00fcltig. Bitte verwenden Sie XXXXXXXXX
error.user.un.nonexistent=Benutzer exisitiert nicht. Er konnte nicht gel\u00f6scht werden.
error.user.un.null=Der Benutzername war leer. Benutzer konnte nicht gel\u00f6scht werden.
error.user.username.duplicate=Der angeforderte Benutzername ist nicht verf\u00fcgbar.
error.user.username.invalid=Der Benutzername darf nur aus Buchstaben, Ziffern und den folgenden Sonderzeichen bestehen\: @ . _ -
error.user.username.missing=Benutzername darf nicht leer sein.
error.useradded=Sie wurden erfolgreich zu dieser Gruppe hinzugef\u00fcgt.
error.userismem=Sie sind Bereits Mitglied dieser Gruppe.
error.usernotadded=Sie konnten nicht zu dieser Gruppe hinzugef\u00fcgt werden
formatter.numberToWord.eight=acht
formatter.numberToWord.five=f\u00fcnf
formatter.numberToWord.four=vier
formatter.numberToWord.nine=neun
formatter.numberToWord.one=eins
formatter.numberToWord.seven=sieben
formatter.numberToWord.six=sechs
formatter.numberToWord.three=drei
formatter.numberToWord.two=zwei
formatter.numberToWord.zero=null
group.add.mem.byrule=durch Erstellen einer Mitgliedschaftsregel
group.add.mem.explicitlyaddgrps=Gruppenmitglieder explizit hinzuf\u00fcgen
group.add.mem.explicitlyaddusers=Benutzermitglieder explizit hinzuf\u00fcgen
group.add.mem.findand=Ich will suchen und
group.add.mem.groups=Ich m\u00f6chte Gruppenmitglieder hinzuf\u00fcgen
group.add.mem.users=Ich m\u00f6chte Benutzermitglieder hinzuf\u00fcgen
group.add.more=M\u00f6chten Sie weitere Mitglieder hinzuf\u00fcgen?
group.add.success=Diese Gruppenmitglieder wurden erfolgreich hinzugef\u00fcgt.
group.add.wizard.desc1=Eine neue Gruppe zu erstellen ist einfach\! Geben Sie Namen, Beschreibung und Gruppenart ein.
group.add.wizard.desc2=Bitte f\u00fcgen Sie Gruppen-Eltern hinzu (optional) und geben Sie die Gruppen-Sicherheit an.
group.add.wizard.desc3=Zum Schluss geben Sie die gew\u00fcnschten Werte f\u00fcr die Gruppenattribute ein.
group.add.wizard.desc4=Ihre neue Gruppe wurde erfolgreich erstellt.
group.add.wizard.parent=Eltern der Gruppe (nicht erforderlich)\: 
group.add.wizard.sectype=Gruppen-Sicherheitslevel\: 
group.add.wizard.step1=Gruppenname\:
group.add.wizard.step2=Gruppenbeschreibung\: 
group.add.wizard.step3=Gruppenart\:
group.add.wizard.step4=Bitte w\u00e4hlen Sie die Gruppeneinstellungen.
group.add.wizard.step5=Bitte legen Sie die Werte f\u00fcr diese ATTRIBUTE fest\: 
group.add.wizard.title1=Benennen, beschreiben und w\u00e4hlen Sie Ihre Gruppenart >
group.add.wizard.title2=Einstellungen anordnen & Attributswerte zuweisen >
group.add.wizard.title3=Fertig\!
group.list.TblHeader.chart=Diagramm
group.list.TblHeader.creator=Urheber                          
group.list.TblHeader.desc=Beschreibung
group.list.TblHeader.details=Details 
group.list.TblHeader.groupemail=Gruppen-Email
group.list.TblHeader.myroles=Ihre Rolle(n)
group.list.TblHeader.name=Name
group.list.TblHeader.parent=Eltern
group.list.TblHeader.sectype=Sicherheitsart
group.list.TblHeader.totaladmins=\# Admins 
group.list.TblHeader.totalmems=\# Mitglieder
group.list.TblHeader.totalviewers=\# Betrachter
group.list.TblHeader.type=Typ
group.list.header=Gruppen auflisten
group.notadd.mem=Mitglieder nicht hinzuf\u00fcgen
grouptype.add.attr.chose=Sie k\u00f6nnen auch Folgendes w\u00e4hlen\:\u00a0
grouptype.add.attr.later=Attribute sp\u00e4ter hinzuf\u00fcgen
grouptype.add.wizard.step1=Schritt 1. Attribut bennen
grouptype.add.wizard.step2=Schritt 2. Attributart w\u00e4hlen
grouptype.add.wizard.step3=Schritt 3. Standardwert einstellen
grouptype.add.wizard.step4=Schritt 4. Best\u00e4tigungsseite
grouptype.add.wizard.title=Neue Gruppenart-Assistenten Erstellen
grouptype.attribute.wizard.done=Best\u00e4tigungsseite
grouptype.attribute.wizard.step1=SCHRITT 1 - Namen zuweisen
grouptype.attribute.wizard.step2=SCHRITT 2 - Attributart w\u00e4hlen
grouptype.attribute.wizard.step3=SCHRITT 3 - Standardwert angeben
grouptype.attribute.wizard.title=Gruppenart-Attribut Erstellen
grouptype.attribute.wizard.title.update=Ein Gruppenartsattribut Aktualisieren 
grouptype.create.wizard.desc1=Eine neue Gruppenart zu erstellen ist einfach\! Geben Sie Namen und Beschreibung ein.
grouptype.create.wizard.desc2=F\u00fcgen Sie dann die Attribute dieser Gruppenart hinzu.
grouptype.create.wizard.desc3=Bereits geschehen\! Gratulation, die neue Gruppenart wurde erfolgreich erstellt.
grouptype.create.wizard.desc4=Ein neues Attribut zu einer Gruppenart hinzuzuf\u00fcgen ist einfach\! Benennen Sie das Attribut, w\u00e4hlen Sie seine Art und geben sie die Ausgangswerte ein (falls n\u00f6tig).
grouptype.create.wizard.step1=Gruppenartsname\:
grouptype.create.wizard.step2=Gruppenart-Beschreibung\:
grouptype.create.wizard.step3=Attributname\:
grouptype.create.wizard.step4=Attributart\: 
grouptype.create.wizard.step5=Bitte geben Sie einen STANDARDWERT f\u00fcr das Attribut ein.
grouptype.create.wizard.step5b=Standardwert\: 
grouptype.create.wizard.title1=Bennen u. Beschreiben >
grouptype.create.wizard.title2=Attribute hinzuf\u00fcgen >
grouptype.create.wizard.title3=Fertig\!
grouptype.list.TblHeader.created=Erstellt Am
grouptype.list.TblHeader.creator=Urheber                          
grouptype.list.TblHeader.desc=Beschreibung
grouptype.list.TblHeader.modified=Zuletzt ge\u00e4ndert
grouptype.list.TblHeader.name=Gruppenartsname
grouptype.selectdate=Datum W\u00e4hlen
hierarchy.grouptype.root=Alle Gruppenarten
link.wizard.back.step1=Zur\u00fcck zu Schritt 1
link.wizard.back.step2=Zur\u00fcck zu Schritt 2
link.wizard.back.step3=Zur\u00fcck zu Schritt 3
link.wizard.back.step4=Zur\u00fcck zu Schritt 4
link.wizard.back.step5=Zur\u00fcck zu Schritt 5
link.wizard.back.step6=Zur\u00fcck zu Schritt 6
link.wizard.cancel=Abbrechen
link.wizard.finish=Beenden
link.wizard.next.step2=Weiter zu Schritt 2
link.wizard.next.step3=Weiter zu Schritt 3
link.wizard.next.step4=Weiter zu Schritt 4
link.wizard.next.step5=Weiter zu Schritt 5
link.wizard.next.step6=Weiter zu Schritt 6
list.filter.groups.by=Nur Gruppen dieser Art zeigen\:  
list.filterby=Filtern nach\: 
list.next=Weiter
list.previous=Zur\u00fcck 
list.resultsperpage=Ergebnisse pro Seite
member.add.desc.header=Welche Art Mitglied m\u00f6chten Sie hinzuf\u00fcgen?
member.add.desc.memberres=Dies ist eine Teamgruppe - alle Mitglieder k\u00f6nnen deren Mitgliederliste sehen. 
member.add.desc.mvp.high=Nur Administratoren dieser Gruppe k\u00f6nnen die Mitgliederliste dieser Gruppe sehen
member.add.desc.mvp.low=Alle Mitglieder dieser Gruppe k\u00f6nnen deren Mitgliederliste sehen.
member.add.desc.private=Dies ist eine Pers\u00f6nliche Gruppe - Mitglieder k\u00f6nnen deren Mitgliederliste nicht sehen.
member.add.desc.viewerres=Dies ist eine auf Betrachter Beschr\u00e4nkte Gruppe; Mitglieder k\u00f6nnen diese Gruppe nur sehen, wenn sie Betrachter sind. 
member.add.wizard.desc1=Mitglieder zu einer Gruppe hinzuzuf\u00fcgen ist einfach. W\u00e4hlen Sie die Benutzer oder Gruppen, welche sie hinzuf\u00fcgen wollen.
member.add.wizard.desc2=W\u00e4hlen sie dann, wie Sie sie hinzuf\u00fcgen m\u00f6chten.
member.add.wizard.step1=Wollen Sie BENUTZER oder GRUPPEN hinzuf\u00fcgen?
member.add.wizard.step2=Wollen Sie diese Mitglieder AUSDR\u00dcCKLICH oder durch Erstellen einer MITGLIEDSCHAFTSREGEL hinzuf\u00fcgen?
member.add.wizard.step3.find=Bitte SUCHEN Sie die hinzuzuf\u00fcgenden Mitglieder.
member.add.wizard.step3.rule=Bitte ERSTELLEN SIE DIE MITGLIEDSCHAFTSREGEL.
member.add.wizard.step3b.addgroup=Gruppennamen eingeben und "Gruppe Hinzuf\u00fcgen" klicken.
member.add.wizard.step3b.adduser=Bitte geben Sie den Benutzernamen (z.B. "john.doe") ein und w\u00e4hlen Sie die Zuzgriffsart.
member.add.wizard.step4.find=Bitte w\u00e4hlen und F\u00dcGEN Sie BENUTZER f\u00fcr Gruppenmitgliedschaft HINZU.
member.add.wizard.title1=W\u00e4hlen, um Benutzer oder Gruppen hinzuzuf\u00fcgen >
member.add.wizard.title2=W\u00e4hlen Sie, Wie Mitglieder Hinzugef\u00fcgt Werden >
member.add.wizard.title3=Fertig\!
message.group.invite.success=Ihre Einladung(en) wurde(n) versandt.
message.group.join.decline=Sie haben die Einladung abgelehnt, der/dem {0}-Abteilung/Team beizutreten.
message.group.join.success=Sie sind der/dem {0}-Abteilung/Team erfolgreich beigetreten.
op.contains=enth\u00e4lt
op.is=ist
op.isnot=ist nicht
op.like=wie
p.md.find.step1=Schritt 1\:  Gruppe Suchen
p.md.find.step2=Schritt 2\:  Eine Gruppe w\u00e4hlen, um deren Benutzermitglieder zu diesem Verzeichnis-Portlet hinzuzuf\u00fcgen.
p.md.results.again=Weitersuchen
p.md.results.findgroup.noresults=Ihre Suche passte auf keine Gruppen. Bitte versuchen Sie es erneut.
p.md.results.user.contact=Kontakt
p.md.results.users.nomembers=Diese Gruppe hat keine Mitglieder oder Sie haben keine Erlaubnis, diese Gruppe anzusehen.
p.md.results.users.total=Mitgliedertotal\: 
p.md.results.users.view=Mitglieder Ansehen (Benutzer)
p.md.scroll.jump.e=Nach erstem Buchstaben der Email bl\u00e4ttern\: 
p.md.scroll.jump.fn=Nach erstem Buchstaben des Vornamens bl\u00e4ttern\: 
p.md.scroll.jump.ln=Nach erstem Buchstaben des Nachamens bl\u00e4ttern\: 
p.md.scroll.jump.mn=Nach erstem Buchstaben des 2. Vornamens bl\u00e4ttern\: 
p.md.scroll.jump.nomembers=Keine Benutzer mit erstem Buchstaben
p.md.scroll.jump.pfn=Nach erstem Buchstaben des bevorzugten Vornamens bl\u00e4ttern\: 
p.md.scroll.jump.rnknm=Nach erstem Buchstaben des Titels bl\u00e4ttern\: 
p.md.scroll.jump.sn=Nach erstem Buchstaben des Vorgesetzten bl\u00e4ttern\: 
p.md.scroll.jump.un=Nach erstem Buchstaben des Benutzernamens bl\u00e4ttern\: 
password.complexity.alphabetic.plural=enth\u00e4lt mindestens {0} Zeichen im englischen Alphabet
password.complexity.alphabetic.singular=enth\u00e4lt mindestens ein Zeichen im englischen Alphabet
password.complexity.base=Bitte w\u00e4hlen Sie ein Passwort aus, das alle folgenden Kriterien erf\u00fcllt\: {0}
password.complexity.history.plural=wurde in den letzten {0} Passw\u00f6rtern nicht verwendet
password.complexity.history.singular=ist nicht Ihr bisheriges Passwort
password.complexity.length.plural=ist mindestens {0} Zeichen
password.complexity.length.singular=ist mindestens ein Zeichen
password.complexity.lowercase.plural=enth\u00e4lt mindestens {0} Zeichen in Kleinbuchstaben (a bis z)
password.complexity.lowercase.singular=enth\u00e4lt mindestens ein Zeichen in Kleinbuchstaben (a bis z)
password.complexity.numerals.plural=enth\u00e4lt mindestens {0} numerische Zeichen (0 bis 9)
password.complexity.numerals.singular=enth\u00e4lt mindestens ein numerisches Zeichen (0 bis 9)
password.complexity.special.plural=enth\u00e4lt mindestens {0} nicht-alphabetische Zeichen (z.B. \!, $, \#, %)
password.complexity.special.singular=enth\u00e4lt mindestens ein nicht-alphabetisches Zeichen (z.B. \!, $, \#, %)
password.complexity.uppercase.plural=enth\u00e4lt mindestens {0} Zeichen in Gro\u00dfbuchstaben (A bis Z)
password.complexity.uppercase.singular=enth\u00e4lt mindestens ein Zeichen in Gro\u00dfbuchstaben (A bis Z)
password.complexity.username=enth\u00e4lt nicht Ihren Benutzernamen
rule.add.wizard.step1=Schritt 1. Regelbeschreibung eingeben, ein Attribut w\u00e4hlen
rule.add.wizard.step2=Schritt 2. Attributsregel einstellen
rule.add.wizard.step3=Schritt 3. Regel Best\u00e4tigen und Erstellen
rule.add.wizard.title=Assistenten f\u00fcr Neue Regeln Erstellen
rule.list.TblHeader.user.delete=L\u00f6schen
rule.list.TblHeader.user.number=\# 
rule.list.TblHeader.user.rule=Regel
user.find.TblHeader.chart=Diagramm
user.find.TblHeader.email=E-Mail
user.find.TblHeader.firstname=Vorname
user.find.TblHeader.lastname=Nachname
user.find.TblHeader.membership=Mitgliedschaft
user.find.TblHeader.midname=2. Vorname
user.find.TblHeader.name=Name
user.find.TblHeader.pfn=Bevorzugter Vorname
user.find.TblHeader.prefname=Bevorzugter Name
user.find.TblHeader.rnk=Titel
user.find.TblHeader.spvsr=Vorgesetzter
user.find.TblHeader.username=Benutzername
user.find.TblHeader.workphone=Tel. Gesch\u00e4ft
user.find.attr=Attribute suchen (Benutzer)
user.find.result.total=Gesamtzahl zur\u00fcckgegebener Resultate
user.find.title=Benutzer Suchen
user.findtoadd.selectandadd=W\u00e4hlen und f\u00fcgen Sie Benutzer hinzu
user.findtoadd.title=Benutzer suchen >
user.list.TblHeader.ad1=Adresse 1
user.list.TblHeader.ad2=Adresse 2
user.list.TblHeader.ad3=Adresse 3
user.list.TblHeader.addrprov=Provinz
user.list.TblHeader.chart=Diagramm
user.list.TblHeader.city=Stadt
user.list.TblHeader.country=Land
user.list.TblHeader.details=Details 
user.list.TblHeader.email=E-Mail
user.list.TblHeader.field01=Feld01
user.list.TblHeader.field02=Feld02
user.list.TblHeader.field03=Feld03
user.list.TblHeader.field04=Feld04
user.list.TblHeader.field05=Feld05
user.list.TblHeader.field06=Feld06
user.list.TblHeader.field07=Feld07
user.list.TblHeader.field08=Feld08
user.list.TblHeader.field09=Feld09
user.list.TblHeader.field10=Feld10
user.list.TblHeader.fn=Vorname
user.list.TblHeader.groups=Gruppen
user.list.TblHeader.hph=Tel. privat
user.list.TblHeader.ln=Nachname
user.list.TblHeader.mn=2. Vorname
user.list.TblHeader.mph=Mobiltelefon
user.list.TblHeader.name=Name
user.list.TblHeader.oph=Tel. Gesch\u00e4ft
user.list.TblHeader.pfn=Benutzername
user.list.TblHeader.phone=Tel.
user.list.TblHeader.rank=Titel
user.list.TblHeader.spvsr=Vorgesetzter
user.list.TblHeader.ssn=Personalnummer-Nr.
user.list.TblHeader.state=Staat
user.list.TblHeader.status=Status 
user.list.TblHeader.un=Benutzername
user.list.TblHeader.ut=Gruppenbenutzerart
user.list.TblHeader.zip=PLZ   
user.register.header=Neues KontoEr\u00f6ffnen
user.whitepages.result.title=Telefonbuchresultate
user.whitepages.title=Telefonbuch
view.add.wizard.step1=Schritt 1. Ansicht Benennen, Gruppenart und Filter W\u00e4hlen
view.add.wizard.step2=Schritt 2. Attribut w\u00e4hlen
view.add.wizard.step3=Schritt 3. Attributswert einstellen
view.add.wizard.title=Assistenten f\u00fcr Neue Ansichten Erstellen
view.list.TblHeader.creator=Urheber                          
view.list.TblHeader.desc=Abst
view.list.TblHeader.details=Details 
view.list.TblHeader.name=Name
view.list.TblHeader.type=Typ
